Cyberduck Mountain Duck CLI

#5677 closed defect (worksforme)

Cyberduck for Mac 10.4?

Reported by: freddie brazil Owned by:
Priority: normal Milestone:
Component: core Version: 3.8.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I'm on a Mac OS10.4 but recently accessing my website to upload files using cyberduck I got a message saying that cyberduck no longer supports Mac 10.4.

I'm not computer literate, I learn parrott fashion so please can anyone advise what FTP I can use , (short of upgrading to Leopard which I cant afford)

Thanks

Change History (1)

comment:1 Changed on Jan 29, 2011 at 8:43:38 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Refer to system requirements which gives you the maximum version that runs on 10.4.

Note: See TracTickets for help on using tickets.
swiss made software